<div class="panel-group">
    <div class="panel panel-default">
      <div class="panel-heading">
        <div class="row">
          <div class="col-sm-6">
            <h4 class="panel-title">
              <a data-toggle="collapse" href="#collapse48 ">Imbentaryo ng mga naka-stock o naka-preposition na mga kagamitan o goods (Food and Non-Food Items)</a>
            </h4>
              </div>
          <div class="col-sm-6" style="text-align: right;">
              <a href="#" data-toggle="tooltip" data-placement="left" title="Sa unang column, isulat kung anong mga bagay o items (Food at  Non-Food) ang maaaaring gamitin sa panahon ng kalamidad na nakaimbak sa warehouse ng barangay o itinalagang imbakan.">
                  <span class="glyphicon glyphicon-info-sign"></span>
              </a>
          </div>
      </div>
</div>
      <div id="collapse48" class="panel-collapse collapse">
        <div class="panel-body">
          <?php
            $sql = "SELECT * FROM tab_3_m WHERE code = '$brgy'";
            $result = $conn->query($sql);
            if ($result->num_rows > 0) {
                $row = $result->fetch_assoc();
            }
          ?>
          <form target="tab_3_m" action="tab_3_m.php">
            <input type="text" value="<?php echo $brgy ?>" name="brgy" hidden />
            <table class="table table-bordered table-hover">
              <tr>
                <td align="center" style="vertical-align:middle">Item</td>
                <td align="center" style="vertical-align:middle">Bilang o Dami</td>
                <td align="center" style="vertical-align:middle">Kasalukuyang Kalagayan</td> 
              </tr>
              <tr>
                <td><input type="text" style="width:100%" id="t3mvar_1" name="var_1" value="<?php echo $row['var_1']; ?>" />
                <td><input type="text" style="width:100%" id="t3mvar_2" name="var_2" value="<?php echo $row['var_2']; ?>" />
                <td><input type="text" style="width:100%" id="t3mvar_3" name="var_3" value="<?php echo $row['var_3']; ?>" />
              </tr>
              <tr>
                <td><input type="text" style="width:100%" id="t3mvar_4" name="var_4" value="<?php echo $row['var_4']; ?>" />
                <td><input type="text" style="width:100%" id="t3mvar_5" name="var_5" value="<?php echo $row['var_5']; ?>" />
                <td><input type="text" style="width:100%" id="t3mvar_6" name="var_6" value="<?php echo $row['var_6']; ?>" />
              </tr>
              <tr>
                <td><input type="text" style="width:100%" id="t3mvar_7" name="var_7" value="<?php echo $row['var_7']; ?>" />
                <td><input type="text" style="width:100%" id="t3mvar_8" name="var_8" value="<?php echo $row['var_8']; ?>" />
                <td><input type="text" style="width:100%" id="t3mvar_9" name="var_9" value="<?php echo $row['var_9']; ?>" />
              </tr>
              <tr>
                <td><input type="text" style="width:100%" id="t3mvar_10" name="var_10" value="<?php echo $row['var_10']; ?>" />
                <td><input type="text" style="width:100%" id="t3mvar_11" name="var_11" value="<?php echo $row['var_11']; ?>" />
                <td><input type="text" style="width:100%" id="t3mvar_12" name="var_12" value="<?php echo $row['var_12']; ?>" />
              </tr>
              <tr>
                <td><input type="text" style="width:100%" id="t3mvar_13" name="var_13" value="<?php echo $row['var_13']; ?>" />
                <td><input type="text" style="width:100%" id="t3mvar_14" name="var_14" value="<?php echo $row['var_14']; ?>" />
                <td><input type="text" style="width:100%" id="t3mvar_15" name="var_15" value="<?php echo $row['var_15']; ?>" />
              </tr>
            </table>
            <div class="row">
              <div class="col-sm-6">
                  <button type="submit" class="btn btn-default">Submit</button>
              </div> 
              <div class="col-sm-6">
                  <iframe style="width:100%; height:25px; border:none" name="tab_3_m" id="tab_3_m"></iframe>
              </div>              
            </div>
          </form>
        </div>
      </div>
    </div>
  </div>
 